//
// copyright
//

#copyright {
    padding: 25px 0 50px 0;
    background: $copy-background;
    color: $copy-text;

    // region
    .region {

    }

    // block
    .block {
        text-align: center;
        
        & > h2 {
            display: none;
        }

    }

}     
